Subject: Re: [Last-Call] Art-Art Last Call review of draft-carpenter-rfced-iab-charter-08

From: Brian E Carpenter <[email-masked]>
Date: Wed, 30 Mar 2022 08:56:19 +1300

Paul,

Thanks. The fact that RFC2850 is a BCP leaves us no option for the update.

That certainly has my fingerprints on it, because I happened to be IAB Chair at the time of RFC 2850. The IAB agreed in late 1999** to ask for its charter to become a BCP, and it was Last Called as a BCP by the IESG on 27 January 2000.

(The two earlier versions of the IAB charter were essentially self-published as Informational by the IAB.)

** Implicitly reported in https://www.iab.org/documents/minutes/minutes-1999/iab-minutes-1999-12-14/
(IAB minutes were very skimpy at that time, unfortunately.)

Regards
    Brian Carpenter

On 30-Mar-22 06:00, Paul Kyzivat wrote:
> I am the assigned Art-Art reviewer for this draft. The Art Area
> Review Team (Art-Art) reviews all Art Area IETF documents being
> processed by the IESG for the IETF Chair.  Please treat these comments
> just like any other last call comments.
> 
> Document: draft-carpenter-rfced-iab-charter-08
> Reviewer: Paul Kyzivat
> Review Date: 2022-03-29
> IETF LC End Date: 2022-04-05
> IESG Telechat date: ?
> 
> Summary:
> 
> This draft is ready for publication as a Best Current Practice RFC.
> 
> Comment:
> 
> The intended status of BCP gave some pause, but I trust this has been
> given due consideration by people better qualified to make that call.
>